Debian Bug report logs - #344725
RM: libdb2-ruby -- RoM; depends on obsolete db2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@twcny.rr.com>

Date: Sun, 25 Dec 2005 04:33:19 UTC

Severity: grave

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, akira yamada <akira@debian.org>:
Bug#344725; Package libdb2-ruby. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
New Bug report received and forwarded. Copy sent to akira yamada <akira@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libdb2-ruby: Please consider dropping this package
Date: Sat, 24 Dec 2005 23:13:15 -0500
Package: libdb2-ruby
Severity: wishlist

libdb2 is incredibly obsolete, and this is one of only three packages
left in Debian which depend on it.  Please consider dropping this package;
any sane person will want to use libdb3 or libdb4.2 or libdb4.3 instead.



Information forwarded to debian-bugs-dist@lists.debian.org, akira yamada <akira@debian.org>:
Bug#344725; Package libdb2-ruby. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
Extra info received and forwarded to list. Copy sent to akira yamada <akira@debian.org>. Full text and rfc822 format available.

Message #10 received at 344725@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 344725@bugs.debian.org
Subject: Re: Bug#344725: libdb2-ruby: Please consider dropping this package
Date: Sat, 24 Dec 2005 23:35:48 -0500
> libdb2 is incredibly obsolete, and this is one of only three packages
> left in Debian which depend on it.  Please consider dropping this package;
> any sane person will want to use libdb3 or libdb4.2 or libdb4.3 instead.

Please don't recommend db3.  We'd like it to die as well.



Severity set to `grave'. Request was from Filipus Klutiero <chealer@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `libdb2-ruby' to `ftp.debian.org'. Request was from akira yamada <akira@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from akira yamada <akira@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 344725-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 344725-close@bugs.debian.org
Cc: libdb2-ruby@packages.debian.org, libdb2-ruby@packages.qa.debian.org
Subject: Bug#344725: fixed
Date: Mon, 01 May 2006 11:28:08 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libdb2-ruby |    0.5.4-1 | source
libdb2-ruby1.6 |    0.5.4-1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdb2-ruby1.8 |    0.5.4-1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344725@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:08:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:08:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.